/*@import url(http://fonts.googleapis.com/css?family=Open+Sans:400italic,600italic,400,600&subset=latin,cyrillic);

@import url(css/style_ui.css);

@import url(css/lightbox.css);*/

/* ---------- general -------------- */
*{margin:0;padding:0;}
a{color:#ff002a;}
a:hover{color:#ff7289;}
/*a:visited{color:#da0095;}*/
a.black{color:#000;}
a.black:hover{color:#ff002a;}
a img{border:0;outline:none;}
h1, .h1{
	font-weight:600;
	font-size:16px;
	text-transform:uppercase;
	letter-spacing:1px;
	font-style:normal;
}
h1.inline{
	display:inline !important;
}
h2, .h2{
	font-weight:600;
	font-size:15px;
	line-height:25px;
	font-style:normal;
	margin:25px 0 15px;
	line-height:25px;
}
p{
	margin:15px 0;
}
b, strong{
	font-weight:600;
}
.clear{clear:both;}

.btn{
	display:block;
	text-align:center;
	padding:8px 0 6px;
	text-decoration:none;
	text-transform:uppercase;
	font-size:15px;
	letter-spacing:.5px;
	cursor:pointer;
}
.btn-pad{
	display:inline-block;
	padding-left:40px;
	padding-right:40px;
}
.btn-grey{
	border:none;
	background-color: #ebebeb;
	-webkit-box-shadow: 0 1px #d5d5d5;
	-moz-box-shadow: 0 1px #d5d5d5;
	box-shadow: 0 1px #d5d5d5;
	border: solid 1px #d5d5d5;
	background-image: -webkit-linear-gradient(bottom, #f8f8f8 20%, #fff 80%);
	background-image: -moz-linear-gradient(bottom, #f8f8f8 20%, #fff 80%);
	background-image: -o-linear-gradient(bottom, #f8f8f8 20%, #fff 80%);
	background-image: linear-gradient(to top, #f8f8f8 20%, #fff 80%);
	color:#000;
	font-size:12px;
	/*line-height:12px;*/
}
.btn-grey:active, .btn-grey:hover{
	/*-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;*/
	background-image:none;
	background-color:#fff;
	color:#000;
}
.btn-black{
	border:none;
	background-color: #ff002a;
	-webkit-box-shadow: 0 2px #000;
	-moz-box-shadow: 0 2px #000;
	box-shadow: 0 2px #000;
	background-image: -webkit-linear-gradient(bottom, #222, #4c4c4c);
	background-image: -moz-linear-gradient(bottom, #222, #4c4c4c);
	background-image: -o-linear-gradient(bottom, #222, #4c4c4c);
	background-image: linear-gradient(to top, #222, #4c4c4c);
	color:#fff;
}
.btn-black:active, .btn-black:hover{
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	background-image:none;
	background-color:#222;
}
.btn-green{
	border:none;
	background-color: #ff002a;
	-webkit-box-shadow: 0 2px #07500E;
	-moz-box-shadow: 0 2px #07500E;
	box-shadow: 0 2px #07500E;
	background-image: -webkit-linear-gradient(to top, #178F22, #2AB036);
	background-image: -moz-linear-gradient(to top, #178F22, #2AB036);
	background-image: -o-linear-gradient(to top, #178F22, #2AB036);
	background-image: linear-gradient(to top, #178F22, #2AB036);
	color:#fff;
}
.btn-green:active, .btn-green:hover{
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	background-image:none;
	background-color:#178F22;
}
.btn-red{
	border:none;
	background-color: #ff002a;
	-webkit-box-shadow: 0 2px #7d0116;
	-moz-box-shadow: 0 2px #7d0116;
	box-shadow: 0 2px #7d0116;
	background-image: -webkit-linear-gradient(bottom, #db0024, #ff002a);
	background-image: -moz-linear-gradient(bottom, #db0024, #ff002a);
	background-image: -o-linear-gradient(bottom, #db0024, #ff002a);
	background-image: linear-gradient(to top, #db0024, #ff002a);
	color:#fff;
}
.btn-red:active, .btn-red:hover{
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	background-image:none;
}
.relative{position:relative;}
.btn-red:hover, .btn-black:hover, .btn-green:hover{color:#fff;}
.btn.btn-red-small{
	font-size:12px;
	line-height:12px;
	padding:5px 15px;
}
.btn sup{
	font-style:italic;
	display:inline-block;
	margin-left:4px;
	color:#ff002a;
	font-size:10px;
}

/*------------- inputs -----------*/
div:not(#Foo) input[type=checkbox]{
	display:none;
}
div:not(#Foo) label{
	padding-left:25px;
	display:inline-block;
}
div:not(#Foo) label.no-pad{
	padding-left:0;
}
div:not(#Foo) input[type=checkbox] + label{
	background:url('images/checkbox1.png') no-repeat 0px 0px;
}
div:not(#Foo) input[type=checkbox] + label:hover{
	background:url('images/checkbox2.png') no-repeat 0px 0px;
}
div:not(#Foo) input[type=checkbox]:checked + label{
	background:url('images/checkbox3.png') no-repeat 0px 0px;
}
.styled-select select {
   background: transparent;
   border: 0;
   border-radius: 0;
   -webkit-appearance: none;
   -moz-appearance: none;
   appearance:none;
   outline:none;
}
.styled-select {
   height: 20px;
   overflow: hidden;
   background:#fff url('images/arrow_select.gif') no-repeat right center;
   border: 1px solid #d5d5d5;
   border-bottom-width:2px;
   padding:4px 3px 2px;
}
input[type=text], textarea {
	border:1px solid #d5d5d5;
	border-bottom-width:2px;
}

input[type=text], textarea {
	box-sizing:border-box;
	height:28px;
	display:inline-block;
	padding-left:5px;
	padding-right:5px;
}
.input__field.m{
	width:275px;
}
.input__field.s{
	width:180px;
}

label{
	display:inline-block;
}

.page ul{
	padding-left:20px;
	margin:10px 0;
}
.page ul li{
	margin:10px 0;
}
.pale{
	color:#6b6b6b;
}
.big{
	font-size:16px;
}
p.center{
	text-align:center;
}
.grey-bkg .big{
	line-height:25px;
}

.h1-bg{
	margin:-10px -20px 30px;
	height:240;
	background-position:center top;
	background-repeat:no-repeat;
	color:#fff;
	position:relative;
}
.h1-bg h1{
	text-align:center;
	margin:0;
	padding:20px 0;
}
.h1-bg .line-left, .h1-bg .line-right{
	position:absolute;
	width:300px;
	height:20px;
	border-top:1px solid #fff;
	top:30px;
}
.h1-bg .line-left{
	left:20px;
}
.h1-bg .line-right{
	right:20px;
}

.ya-phone, .ya-phone-800
{
	white-space:nowrap;
}